:root {
    --primary: rgba(179, 207, 90, 1);
    --secondary: #006891;
    --primary-opacity-50: rgba(179, 207, 90, 0.5);
    --secondary-opacity-50: rgba(0, 104, 145, 0.5);
	--secondary-opacity-10: rgba(0, 104, 145, 0.1);
	--primary-opacity-50: rgba(179, 207, 90, 0.5);;
    --light: #FFF;
    --dark: #000;
    --grey: rgba(149, 165, 166, 1);
    --red: #bb2d3b;
	--tertiary: #FF8811;
	--green: #93C572;
	--purple: #a855f7;
	--orange: #f97316;;
}

.cstm-bg-secondary {
	background-color: var(--secondary)!important;
}

.cstm-bg-primary{
    background-color: var(--primary)!important;
}

.cstm-bg-grey {
	background-color: var(--grey)!important;
}

.cstm-bg-purple {
	background-color: var(--purple)!important;
}

.cstm-bg-orange {
	background-color: var(--orange)!important;
}

.cstm-border-primary{
    border-color: var(--primary)!important;
}

.cstm-btn-primary{
    background-color: var(--light)!important;
    color: var(--primary)!important;
}

.cstm-btn-primary-reverse {
    background-color: var(--primary)!important;
    color: var(--light)!important;
	transition: box-shadow 0.5s ease-in-out;
}

.cstm-btn-primary-reverse:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
	transition: box-shadow 0.5s ease-in-out;
}

.cstm-btn-secondary-fill {
    background-color: var(--secondary)!important;
    color: var(--light)!important;
	transition: box-shadow 0.5s ease-in-out;
}

.cstm-btn-secondary-fill:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
	transition: box-shadow 0.3s ease-in-out;
	
}

.cstm-btn-primary:hover {
    background-color: var(--primary)!important;
    color: var(--light)!important;
}

.cstm-text-primary {
    color: var(--primary)!important;
}

.cstm-text-secondary {
    color: var(--secondary)!important;
}

.bg-op-50 {
    background-color: var(--primary-opacity-50);
}

.cstm-bg-secondary-10 {
	background-color: var(--secondary-opacity-10);
}

.cstm-bg-primary-50 {
	background-color: var(--primary-opacity-50);
}

.cstm-border-secondary {
    border-color: var(--secondary)!important;
}

.cstm-btn-secondary-border {
    border-color: var(--secondary)!important;
    background-color: none!important;
    color: var(--secondary)!important;
}

.cstm-btn-secondary-border:hover {
    background-color: var(--secondary)!important;
    color: var(--light)!important;
}

.cstm-btn-red-border {
    border-color: var(--red)!important;
    background-color: none!important;
    color: var(--red)!important;
}

.cstm-btn-red-border:hover {
    background-color: var(--red)!important;
    color: var(--light)!important;
}

.cstm-bg-secondary-05 {
    background-color: var(--secondary-opacity-50)
}



